<mat-form-field class="dice--count" *ngIf="autocompleteForm">
  <mat-label translate>gameRoom.makeRoll.addCount.placeholder</mat-label>
  <input (blur)="onInputBlur()" type="number" matInput [formControl]="autocompleteForm" [matAutocomplete]="auto">
  <mat-autocomplete #auto="matAutocomplete" (optionSelected)="saveSelectedOption($event)">
    <mat-option *ngFor="let option of filteredCounts | async" [value]="option">
      {{option}}
    </mat-option>

  </mat-autocomplete>
</mat-form-field>